main > section {
	padding-top: 0rem;
}

main {
	background-color: #f4f4f4;
}

.page-template-template-manage #main-wrap #main,
.woocommerce-account #main-wrap #main{
	background-color:#fff;
}

.container-fluid {
	max-width: 1200px;
}

.dashboard-links {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: flex-start;
}

.dashboard-link {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: flex-start;
	width: 100%;
	padding: 1.5rem;
	border: #ccc solid 1px;
	border-radius: 3px;
	margin: 8px 0;
	color: inherit;
	position: relative;
	transition: all 0.3s ease-in;
	min-height: 121px;
	background-color: #fff;
}

.dashboard-link:hover,
.dashboard-link:active,
.dashboard-link:focus {
	text-decoration: none;
	background-color: #285843;
	background-color: #285843;
	color: #fff;
	border: 1px solid #000;
}

.dashboard-link__text {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	margin: 0 auto 0 1.5rem;
	text-align: left;
	letter-spacing: 0.5px;
	font-size: 0.8rem;
	font-weight: 500;
	flex: 1 1 75px;
}

.dashboard-link__heading{
	letter-spacing:1px;
	font-weight:700;
	margin-bottom:0;
}
	
.dashboard-link__text span{
	opacity:0.7;
}

	@media(min-width:768px){
		
		.dashboard-links{		
			display:flex;
			flex-direction:row;
			flex-wrap: wrap;
			align-items:flex-start;
			justify-content:space-between;
		}
		
		.dashboard-link{
			flex-direction:column;			
			width:48%;
			margin:1%;		
		}
		
		.dashboard-link:nth-of-type(odd){
			margin-left:0;
		}
		
		.dashboard-link:nth-of-type(even){
			margin-right:0;
		}
		
		.dashboard-link__text{
			text-align:center;
			margin:0.5rem auto 0 auto;
			flex:1 1 110px;
			font-size:1rem;
			letter-spacing: 0.5px;
		}
		
		.dashboard-link__heading{
			font-size:1.5rem;
			margin-bottom:0.25rem;		
		}
	}
	
	
	@media(min-width:992px){
		
		.dashboard-links{		
		
		}
		.dashboard-link{
			
		}
		
	}


.m-schedule {
	margin: 0;
	background-color: #fff;
	height: 100%;
	position: relative;
	flex: 1;
}

.m-schedule__wrap {
	display: flex;
	flex-direction: column;
	height: 100%;
}

.m-schedule__header {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 100%;
	border: 1px solid #cacaca;
	border-left: none;
	border-right: none;
	height: auto;
}

.m-schedule__dates {
	display: flex;
	justify-content: center;
	max-width: 100%;
	height: 100%;
	width: 100%;
	flex-basis: 100%;
	border-bottom: 1px solid #cacaca;
}

.m-schedule__dates-wrap {
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 100%;
	position: relative;
}

.m-schedule__dates-week {
	font-size: 14px;
	line-height: 4;
	letter-spacing: 0px;
	text-align: center;
	text-transform: uppercase;
	color: #3e3e3e;
	margin: 0 0.5rem;
}

.m-schedule__days {
	flex: 1;
	display: flex;
	width: 100%;
	height: 100%;
	border-left: none;
	border-right: none;
	padding: 0.5rem 0 0;
	line-height: 3;
}

.m-schedule__day {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	text-align: center;
	height: 100%;
	flex: auto;
	margin-left: 0px;
	margin-right: 0px;
	border-bottom: 1px solid transparent;
	border-width: 4px;
	cursor: pointer;
	text-transform: uppercase;
	font-size: 14px;
	font-weight:500;
	letter-spacing: 0px;
	white-space: inherit;
}

.m-schedule__day.is-active {
	border-bottom: 1px solid #285843;
	border-width: 4px;
	color:#285843;
	font-weight:700;
}

.m-schedule__controls {
	max-width: 250px;
	padding: 0px 15px;
	flex-basis: 18%;
	justify-content: center;
	align-content: center;
	display: none;
}

.m-schedule__body {
	border: none;
	border-bottom: 1px solid #cacaca;
	padding: 0;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	height: 100%;
}

.m-schedule__date{
	width:100%;
	display:flex;
	align-items:center;
	padding:1rem;
	background-color:#f4f4f4;
	border-bottom:1px solid #cacaca;
	justify-content: center;
	letter-spacing: 0px;
}

.m-schedule__body.no-classes {
	align-items: center;
	justify-content: center;
	letter-spacing: 0px;
}


	@media(min-width:576px){
			
		.m-schedule{
			margin:auto;
		}
		
		.m-schedule__header{
			border:1px solid #cacaca;			
		}
	
		.m-schedule__body{
			border:1px solid #cacaca;
			border-top:none;
		}
    
		.m-schedule__date{
			justify-content: flex-start;		
			padding:1rem 1.5rem;
		}
	}
	
	@media(min-width:768px){
		
		.m-schedule{
			margin-top:15px;
		}
		
		.m-schedule__header{		
			display:flex;
			flex-direction:row;
			justify-content:center;
			align-items:center;
			width:100%;
			border:1px solid #cacaca;
			height:75px;
		}

		.m-schedule__dates{
			display:flex;
			justify-content: center;
			max-width:225px;
			height:100%;
			flex-basis:30%;
			width:auto;
			border-bottom:none;
		}

		.m-schedule__days{
			flex:1;
			display:flex;
			width:100%;
			height:100%;
			border-left:1px solid #cacaca;
			border-right:1px solid #cacaca;
			padding:0.75rem 0 0;
			line-height:1;		
		}

		.m-schedule__controls{
			max-width:250px;
			padding:0px 15px;
			display:flex;
			flex-basis:18%;
			justify-content: center;
			align-content: center;
		}

		.m-schedule__body{
			padding:0px;
			display:flex;
			flex-direction: column;
	  	align-items:flex-start;
			min-height:50vh;			
		}
					
		.m-schedule__body.no-classes{
			align-items:center;
			justify-content: center;		
		
		}
			
	}

	@media (min-width:992px){

		.m-schedule{
			margin-top:0px;
		}

	}
	


.m-schedule__class {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: flex-start;
	width: 100%;
	border-bottom: 1px solid #cacaca;
	padding: 1rem;
	font-family: 'Roboto', sans-serif;
}

.m-schedule__class:last-of-type {
	border-bottom: none;
}

.m-schedule__class.booked{
	background-color:#f2fff9;
	border-left:10px solid #285843;
	border-bottom:1px solid #cacaca;
}
.m-schedule__class.booked .m-schedule__class-details,
.m-schedule__class.booked .m-schedule__class-controls{
	margin-left:-10px;
}



.m-schedule__class.elapsed{
	opacity:0.5;
}

.m-schedule__class.cancelled{
	opacity:0.5;
}

.m-schedule__class.cancelled .m-schedule__class-name{
	text-decoration: line-through red;
}



.m-schedule__class-details {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	flex: 1 1 auto;	
}

.m-schedule__class-controls {	
	padding-top: 5px;
	display: flex;
	justify-content: flex-end;
	letter-spacing: 0px;
	margin-top:0.5rem;
	
}

.m-schedule__class-time {
	display: flex;
	flex-direction: row;
	font-size: 1.2rem;
	font-weight: 600;
	line-height: 1.5;
	align-items: center;
	letter-spacing: 0px;
	color: #3e3e3e;
}

.m-schedule__delivery {
	display: flex;
}

.m-schedule__class-duration {
	font-size: 13px;
	color: #3e3e3e;
	letter-spacing: 0px;
	font-weight: 400;
}

.m-schedule__class-duration-time {
	font-weight: 700;
	margin-left: 0.15rem;
}

.m-schedule__class-name {
	font-size: 1.5rem;
	font-weight: 800;
	color: #000;
	text-transform: uppercase;
	letter-spacing: 0px;
	line-height: 1.25;
	margin:0.25rem 0;
}

	@media(min-width:576px){
		
		.m-schedule__class{
			flex-direction:row;
			align-items:center;
			padding:1.5rem;
		}
		
		.m-schedule__class-controls{
			margin-top:0;
		}
	}
	
	@media (min-width:768px) {
		.m-schedule__class {
			padding: 1.5rem;
			flex-direction:row;
		}
	}

.m-schedule .tag {
	font-size: 10px;
	padding: 3px 6px;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 1px;
	border-style: dashed;
	border-width: 1px;
	border-radius: 10px;
	margin-left: 0.5rem;
}

.m-schedule .tag--booked {
	color: #fff;
	border-color: transparent;
	background-color: #000;
	margin-bottom: 0.25rem;
	font-size: 10px;
	border-radius:0px;
	line-height: 1.5;
	margin-left:0;
	font-weight: 500;
	border-style:solid;	
}

.m-schedule .tag--booked.tag--available{
	background-color:#cbf4c9;
	color:#0e6245;
}

.m-schedule .tag--booked.tag--full{
	background-color:#fde2dd;
	color:#a41c4e;
}



.m-schedule .tag--studio {
	color: #1e7d7e;
	border-color: #1e7d7e;
}

.m-schedule .tag--live {
	color: red;
	border-color: red;
}

	
	






/*===============

==== BUTTONS ====

================*/

.button--clear {
	background-color: transparent;
	border: none;
}

.button--dates {
	height: 100%;
	display: flex;
	flex: 1 1 30px;
	padding: 0;
	align-items: center;
	justify-content: center;
	width: auto;
	cursor: pointer;
}

.button--dates > i {
	padding-top: 3px;
}

.button--danger {
	border-width:0px;
	background-color: transparent;
	color: #fc184d;
	font-weight:700;
	
}

.button--ui+.button--danger{
	margin-left:0.25rem;
	padding-right:0;
}

.button--danger:hover,
.button--danger:focus,
.button--danger:active {
	background-color: transparent;
	color: #f64c74;
	text-decoration: underling;
}

.button--zoom {
	background-color: #285843;
	color: #fff;
	letter-spacing: 0px;
}

.button--zoom:hover,
.button--zoom:focus,
.button--zoom:active {
	background-color: #72b7ff;
	color: #fff;
}

.button--subtle{
	border: 1px solid rgba(0,0,0,0.15);
  border-radius: 5px;
  background-color: transparent;
  text-transform: capitalize;
  padding: 0.25rem;
}


.status--indicator{
	font-size:0.5rem;
	margin-right:0.5rem;
	padding-left:0.5rem;
	
}


/*===========================
== TAGS - MARKS - STATUSES ==
===========================*/

.status--indicator.indicator--cancelled{
	color:red;
}
.status--indicator.indicator--scheduled{
	color:#0e6245;
}
.status--indicator.indicator--booked{
	color:blue;
}
.button--subtle:hover{
	border-color: rgb(60 164 246);
	color:rgb(60 164 246);
}


/*================*/
.title--client{
	font-size: 1.75rem;
	font-family:'Roboto',sans-serif;
	font-weight:800;
	letter-spacing: 0px;
	margin-bottom:0;
}
.meta__section{
	width:100%;
	
}

.meta__section-title{
	font-weight:800;
	font-size:1rem;
	color:rgba(0,0,0,1);
	font-family:'Roboto', sans-serif;
}

.meta__section-header{
	padding:0.5rem 0;
	border-bottom:1px solid #cacaca;
}
.meta__group{
	margin:0.5rem 0;
	font-size:0.9rem;
	font-family:'Roboto', sans-serif;
	width:100%;
	padding-top:0.5rem;
}
.meta__label{
	font-size:0.9rem;
	font-family:'Roboto', sans-serif;
	color: rgba(0,0,0,0.6);
	font-weight:700;
	margin-bottom:0;
}


.meta__details address p{
	margin-bottom:0;
}



/*================
===== MODALS =====
=================*/

.modal--small.show {
	background-color: rgba(0, 0, 0, 0.5);
	display: flex!important;
	align-items: center;
}

.modal--small .modal-dialog {
	background-color: #fff;
	border-radius: 10px;
	pointer-events: none;
	max-width: inherit;
}

.modal--small .modal-dialog .modal-header .close > span {
	color: rgba(0, 0, 0, 0.5);
}

.modal--small .modal-body {
	pointer-events: all;
	min-width: 500px;
	min-height: 300px;
	width: 100%;
}






.modal--ui .modal-dialog {
	min-width: 100%;
	max-width: 100vw;
	min-height: 100vh;
	min-height: -webkit-fill-available;
	height: 100vh;
	max-height: 100vh;
	max-height: -webkit-fill-available;
	margin: 0;
	overflow: hidden;
}

.modal--ui .modal-dialog .modal-container {
	background-color: #f4f4f4;
	width: 100%;
	margin: auto;
	height: 100%;
}

.modal--ui .modal-dialog .modal-content {
	height: 100vh;
	position: relative;
	max-height: -webkit-fill-available;
	max-width: 1140px;
	border: none;
	margin: auto;
	border-radius: 0px;
}

	@media(min-width:768px) {
		.modal--ui .modal-dialog .modal-content {
			max-width: 100vh;
			border: 1px solid #cacaca;
		}
	}

.modal--ui .modal-dialog .modal-header {
	align-items: center;
	padding: 1rem;
	border-bottom: none;
	background-color: #285843;
	border-top-right-radius: 0px;
	border-top-left-radius: 0px;
}

.modal--ui .modal-header h6 {
	margin-bottom: 0;
	text-transform: uppercase;
	opacity: 0.75;
	letter-spacing: 3px;
	font-size: 13px;
	color: #fff;
	line-height: 1.25;
}

.modal--ui .modal-header h5 {
	text-transform: uppercase;
	letter-spacing: 1.5px;
	font-weight: 600;
	font-size: 16px;
	line-height: 1.25;
	color: #fff;
}

.modal--ui .modal-dialog .modal-header .close {
	padding: 0;
	width: 35px;
	margin: 0;
	height: 35px;
	display: flex;
	align-items: center;
	justify-content: center;
	opacity: 1;
}

.modal-header .close > span {
	margin-top: 0px;
	float: none;
	font-family: 'Lato', sans-serif;
	font-size: 36px;
	color: #fff;
	opacity: 1;
	line-height: 0.6;
	font-weight: 600;
	text-shadow: none;
}

.modal--ui .modal-dialog .modal-body {
	height: 100%;
	padding: 0px;
	background-color: #fff;
	padding-bottom: 60px;
}

.modal-body-content {	
	display:flex;
	flex-direction:column;
	align-items:center;
	justify-content:flex-start;
	width:100%;
	height:100%;
	margin-top:1rem;
	min-height:350px;
	
	border-top:1px solid #cacaca;
	
}
	
	.modal-dialog{
		box-shadow:0 12px 28px 0 rgba(0,0,0,0.2),0 2px 4px 0 rgba(0,0,0,0.1),inset 0 0 0 1px rgba(255,255,255,0.5);
	}
	.modal-backdrop{
		display:none;
	}
/*
	
	.modal--ui .workout-description{
	  max-width:800px;
		text-align:left;
		font-size:1rem;
	}
	

	.modal--ui .workout-description h4{
		text-transform: uppercase;
		text-align: left;
    color: rgba(0,0,0,1);
    letter-spacing: 1.5px;
    font-weight: 700;
		font-size:1.25rem;
	}
	
	@media (min-width:768px){	
		
		.modal--ui .workout-description{
		  max-width:800px;
			text-align:center;
			font-size:1.15rem;
			margin:auto;
		}
		
		.modal--ui .workout-description h4{	
			font-size:1.5rem;
			text-align: center;   
		}
		
	}
	
.modal--ui .modal-dialog .modal-body .workout-description .description {	
	font-size:1rem;
}
	
.modal--ui .modal-dialog .modal-body .modal-video-inner{	
	margin:auto;
	width:100%;
	background-color:#faf2de;
}
	
	
.modal--ui .modal-footer {
	padding: 0;
	margin: 0;
	position: fixed;
	z-index: 1200;
	bottom: 0;
	max-width: 100vh;
	width: 100%;
	margin: auto;
	display: flex;
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #fff;
	justify-content: center;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}

.modal--ui .modal-footer > * {
	margin: 0px;
}
*/
	#admin-booking-add{
		display:flex;
		flex-direction:row;
		justify-content: center;
		align-items:center;
		width:100%;
		border:none;
		padding:0.5rem;
	}

	#admin-booking-add .booking-actions{
		display:flex;
		flex-direction: row;
		justify-content: flex-end;
	}

	#admin-booking-add td.table-index{
		width:20px;
		text-align: center;
		background-color:#f4f4f4;
	}
	
	#add-booking-container .acf-field[data-name="event_id"],
	#add-booking-container .acf-field[data-name="user_id"] label{
		display:none;
	}
	
	#admin-booking-add .acf-fields{
		width:100%;
	}
	
	#admin-booking-add .acf-fields .acf-field{	
		padding:0px;
	}
	
	#admin-booking-add .acf-fields .acf-field .acf-label{
		display:none;
	}
	
	#admin-booking-add .acf-form-submit{
		margin-top:0;
		padding:0;
	}
	
	#admin-booking-add .acf-form-submit .acf-button{
		padding: 0.74rem 1.5rem;
		border:none;
		font-weight:600;
		margin-left:0.5rem;
	}
			
	#admin-booking-add .email-status{
		width:45px;
		text-align: center;
	}
	
	.actions-wrap{
		display:flex;
		justify-content: flex-end;
	}
	

	

	.button--action{
		display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    border: 1px solid transparent;
    cursor: pointer;   
    margin: 0 0.25rem;
		transition: background-color 0.2s ease-in;
		text-decoration:none;
		color: #222;
	}
	
	.button--action:focus,
	.button--action:hover{
		background-color: #e4e6eb;
		text-decoration: none;
		color:#000;
		font-weight:500;
	}


	.tab-pane{
		position:relative;
	}


	.acf-form{
		margin:auto;
		width:100%;
		border:1px solid #cacaca;
		padding-bottom:60px;
	}
.modal .acf-form{
	padding-bottom:0px;
}

	.acf-form-submit{
		padding:12px;
	}
	
	.acf-form-submit .button{
		background-color:#285843;
		color:#fff;
		font-weight:600;
	}
.table td{
	vertical-align: middle;
}
#form-container{
	min-width:100%;
	padding:1rem;
	letter-spacing: 0px;	
}
.cell--client-status{
	width:50px;
}
.cell--client-type{
	width:75px;
}
.cell--linked{
	width:25px;
}
.cell--status{
	width:120px;
}
.cell--time-date{
	color:rgba(0,0,0,0.9);	
}

.cell--time-date .lato{
	font-weight:600;
}
.cell--type span.type{
	line-height: 1.25;
}
	
.cell--type span.style{
	font-size:0.7rem;
	color:rgba(0,0,0,0.6);
	font-weight:600;
	line-height: 1;
	text-transform: capitalize;
	padding:0.25rem 0.45rem;
	background-color:#f2f2f2;
	border-radius:5px;
	margin-left:0.5rem;		
}
.cell--type span.style.style--offpeak-express{
	background-color:rgba(30,125,126,0.15);
	color:rgba(30,125,126,1);
}

.cell--type span.style.style--virtual{
	background-color:rgba(126,30,30,0.15);
	color:rgba(156,18,60,1);
}

.tag--status{
	display: -webkit-inline-box;
  display: inline-flex;
  color: #777;
  background: #e5e5e5;
	padding-top:3px;
  border-radius: 4px;
	line-height:1rem;
  cursor: inherit!important;
  white-space: nowrap; 
	text-decoration: none;
	text-transform: capitalize;
	font-size:12px;
}

.tag--status > span{
	margin:0 0.25rem;
	overflow: hidden;
	text-overflow: ellipsis;
	width:100%;
	text-align: left;
	font-weight:500;
	letter-spacing: 0px;
}
.tag--booked{
	background-color:#cce5ff;
	color:#004085;
}

.tag--scheduled,
.tag--active,
.tag--attended{
	background-color:#cbf4c9;
	color:#0e6245;
}

.tag--on-hold,
.tag--absent{
	background-color:#ffc380;
	color:#0f0e09;
}
.tag--cancelled{
	background-color:#fde2dd;
	color:#a41c4e;
}
.tag--reconciled{
	background-color:#dbafff;
	color:#6b0d68;
}

.tag--paid{
	background-color:#cbf4c9;
	color:#0e6245;
}

.tag--unpaid{
	background-color:#fde2dd;
	color:#a41c4e;
}

.tag--prospect{
	
}

.tag--pt-client{
	background-color:#fff9b1;
	color:#5b4f12;
}


.tag--group-client{
	background-color:#a2fffb;
	color:#0f0e09;
}

.tag--member{
	background-color:#eaabff;
	color:#0f0e09;
}


.tag--challenger{
	background-color:#ffbed0;
	color:#0f0e09;
}


/* Recipes */

	.page__title.page__title--recipe{
		text-align:left;
		padding-top:0;
	}

	@media(min-width:992px){
		
		.page__title.page__title--recipe{
			padding-top:3rem;
			text-align:center;
		}
	}
	
	/* RECIPE FILTERS & SEARCH BOX */
	
	.recipe-filters{	
		display:flex;
		align-items:center;
		justify-content: center;
		background-color: #fff;
		margin:0;
		min-height:50px;
		box-shadow:0px 2px 5px 0px rgba(23, 28, 33, 0.05);
		margin-bottom:0;
	}	
		

	.recipe-filters__inner{
		display:flex;
		flex-direction:column;
		width:100%;
		height:100%;		
	}
	
	.recipe-filters__row{
		display:flex;
		flex-direction:row;
		align-items:center;
		justify-content: space-between;	
		border-bottom: 1px solid #d8d8d8;
	}
	
	.recipe-filters__meal-types{
		display:flex;
		flex-direction:row;
		align-items:center;
		justify-content: flex-start;		
		flex:1;
		overflow-x:auto;
	}
	
	.recipe-filters__search{
		display:flex;
		flex:1;
		padding:1rem 1rem;
	}
	
	.button--filter{
		flex-grow:1;
		align-items:center;
		justify-content: center;
		text-align: center;
		padding-left: 14px;
    padding-right: 14px;
    padding-bottom: 18px;
    padding-top: 18px;   
    text-decoration: none;
    font-family: 'Roboto', sans-serif;
    letter-spacing: 0.15px;
    color: rgba(0,0,0,0.6);   
    font-size: 14px;
    font-weight: 500;
		cursor: pointer;	
	}
  
	.button--filter.active{
		color:rgba(0,0,0,1);
		font-weight:800;		
	}

	.recipe-results.hide{
		display:none;
		opacity:0;		
	}
	.recipe-results.show{
		display:block;
		opacity:1;
	}
	
	.recipe-results__inner{
		display:flex;
		width:100%;
		align-items:center;
		justify-content: center;
		flex-direction: column;
	}
	
		@media(min-width:768px){
			
			.recipe-filters{
				margin-bottom:1.5rem;
				margin-top:1.5rem;
				margin-left:10px;
				margin-right:10px;
			}
			
			.recipe-filters__row{
				border-bottom: none;
			}
			
			.button--filter{
				border-bottom:2px solid #f2f2f2;
			}
			.button--filter.active{
				border-bottom: 2px solid #000;
			}
		}

	
	/* RECIPE LIST & CARDS */
	
	
	.recipe-list{
		display:flex;
		flex-direction: row;
		flex-wrap:wrap;
		margin:auto;
	}
	
	.recipe-card{
		flex:0 0 100%;
		max-width:100%;
		padding: 0px 0px;	
		margin-bottom:0px;
		border-bottom:1px solid #d8d8d8;
	}
	
	.recipe-card__inner{
		display:flex;
		flex-direction: row;
		background-color:#fff;
		box-shadow:none;
		margin-bottom:0;
		height:100%;
	}
	
	
		@media (min-width:768px){

			.recipe-list{
				margin:auto;
			}

			.recipe-card{
				flex:0 0 50%;
				max-width:50%;	
				padding: 0px 10px;
				margin-bottom:24px;
				border-bottom:none;
			}

			.recipe-card__inner{
				flex-direction:column;
				box-shadow:0px 2px 5px 0px rgba(23, 28, 33, 0.05);
			}

		}
	
		@media(min-width:1200px){

		 .recipe-card{
			 flex:0 0 33.3333%;
			 max-width:33.3333%;

			}

		}		
	
	.recipe-card__header{
		width:100%;
	}
	
	.recipe-link{
		display:block;
	}
	
	.recipe-card__body{
		display:flex;
		flex-direction:column;
		flex:1;
		width:100%;
		padding:0.5rem 1rem 0.25rem 0.25rem;
		text-align: left;
		justify-content: center;
	}
		
		@media(min-width:768px){
			
			.recipe-card__body{
				padding:1rem 1rem 3rem;
				text-align: center;
				justify-content: flex-start;
			}

		}
			
	.recipe-card__title{
		font-weight:800;
		font-size:1rem;	
		text-transform: uppercase;
		padding:0 0.5rem;
		color:rgba(0,0,0,0.8);		
		margin-bottom:0.5rem;
		font-family:'Roboto Condensed', sans-serif;
	}
	
	.recipe-card__title-link{
		color: rgba(0,0,0,0.8);
		font-family:'Roboto Condensed', sans-serif;
		letter-spacing:1px;
		font-weight:600;
		font-size:1rem;
	}
	
	.recipe-card__title-link:hover,
	.recipe-card__title-link:focus,
	.recipe-card__title-link:active{
		color:#000;
		text-decoration: underline;
	}
	
		@media(min-width:768px){

			.recipe-card__title{	
				font-size:1.25rem;			
				margin-bottom:0.5rem;
			}		

			.recipe-card__title-link{
				font-size:1.25rem;			
			}

		}
	
		@media(min-width:992px){

			.recipe-card__title{		
				font-size:1.25rem;		
			}	

		}
	
	.img__container--recipe{
		padding-top:80%;
		border-radius:0%;
		max-width:100%;		
		display:block;
		height:auto;
		background-size:cover;
		background-position:center center;
		background-repeat:no-repeat;
		position: relative;
		margin-left:auto;
		margin-right:auto;
		background-color:rgba(192,192,192,0.8);		
		width:125px;
		filter: contrast(1.1) saturate(1.15) brightness(1.05);
	}

	
	.img__container--recipe .img__no-image-icon{
		position:absolute;
		left:0;
		right:0;
		top:0;
		bottom:0;
		display:flex;
		align-items:center;
		justify-content: center;		
		padding-left:6px;
		font-size:2.75rem;
	}
	
		
	@media(min-width:768px){
		
		.img__container--recipe{
			padding-top:66.66%;
			width:auto;
		}
		
		.img__no-image-icon{
			font-size:5rem;
			padding-left:0;
		}
		
	}


























/* AJAX LOAD */
#loading{
  min-height:300px;
}

.loading-container {
	position:fixed;
	top:0;
 	right:0;
	bottom:0;
	left:0;	
  background-color:rgba(0,0,0,0.8);
  width:100%;
  height:auto;
  z-index:20000;
  display:flex;
  align-items:center;
  justify-content:center;
  flex-direction: column;
	border:none;
}

.loading-container--local{
	position:absolute;
	background-color:#fff;
	border:1px solid #cacaca;		
}

.loading-container p{
	letter-spacing: 0px;
	font-weight:500;
	text-transform: capitalize;
}
.loading-container--local .lds-ring div{
		border: 6px solid #000;
		border-color: #000 transparent transparent transparent;
}
	
.lds-ring {
  display: inline-block;
  position: relative;
  width: 64px;
  height: 64px;
}
.lds-ring div {
  box-sizing: border-box;
  display: block;
  position: absolute;
  width: 51px;
  height: 51px;
  margin: 6px;
  border: 6px solid #fff;
  border-radius: 50%;
  animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
  border-color: #fff transparent transparent transparent;
}

.lds-ring div:nth-child(1) {
  animation-delay: -0.45s;
}
.lds-ring div:nth-child(2) {
  animation-delay: -0.3s;
}
.lds-ring div:nth-child(3) {
  animation-delay: -0.15s;
}
@keyframes lds-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.live-ring-container {
  position: relative;
	width:50px;
	height:50px;
}

.live-circle {
    width: 15px;
    height: 15px;
    background-color: #ff525a;
    border-radius: 50%;
    position: absolute;
    top: 23px;
    left: 23px;
}

.live-ringring {
    border: 3px solid #ff525a;
    -webkit-border-radius: 30px;
    height: 25px;
    width: 25px;
    position: absolute;
    left: 18px;
    top: 18px;
    -webkit-animation: pulsate 1s ease-out;
    -webkit-animation-iteration-count: infinite; 
    opacity: 0.0
}
@-webkit-keyframes pulsate {
    0% {-webkit-transform: scale(0.1, 0.1); opacity: 0.0;}
    50% {opacity: 1.0;}
    100% {-webkit-transform: scale(1.2, 1.2); opacity: 0.0;}
}